body {
	font-family: "微軟正黑體", "新細明體";
	font-size: 15px;
	color: #333333;
	margin-top: 0px;
	margin-left: 0px;
	line-height: 30px;
}
h3 {
	font-size: 18px;
	color: #CC0000;
}
h4 {
	font-size: 16px;
	color: #3300FF;
	letter-spacing: 5px;
	font-family: "標楷體";
}

.f1 {
	border: 1px solid #999999;
}
.text_02 {
	font-size: 13px;
	color: #000000;
}
.text03 {
	font-size: 14px;
	letter-spacing: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333333;
}
.text04 {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
#actbg_main {
	background-image: url(../images/ceremony/t-02.jpg);
	background-repeat: repeat-y;
}
#actbg {
	background-image: url(../images/ceremony/t-04.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
